Subject: Re: bug#8999: 24.0.50; abbrev-mode infinite loop

From: Stefan Monnier <[email-masked]>
Date: Tue, 05 Jul 2011 15:20:46 -0400

forcemerge 8998 8999
thanks

> There appears to be an infinite loop issue with the current emacs bzr
> sources and abbrev-mode. When abbrev-mode is enabled, typing any word
> and hitting an end of word marker (i.e. space) puts emacs into an
> infinite loop. Hitting C-g breaks out of the loop, but you cannot enter
> an end of word character (i.e. something that triggers an abbrev
> expansion lookup) without the loop. 

I believe I've fixed this problem now in the trunk.  Please confirm,

        Stefan